@media screen and (min-width: 1450px) {#rec1568426021 .t-container {max-width: 1350px!important;}}
@media screen and (min-width: 1301px) and (max-width: 1449px) {#rec1568426021 .t-container {max-width: 1150px!important;}}
@media screen and (min-width: 1200px) and (max-width: 1300px) {#rec1568426021 .t-container {max-width: 1150px!important;}}

